openjdk-7 -- security update

2016-11-07T00:00:00
ID DSA-3707
Type debian
Reporter Debian
Modified 2016-11-07T00:00:00

Description

Several vulnerabilities have been discovered in OpenJDK, an implementation of the Oracle Java platform, resulting in breakouts of the Java sandbox or denial of service.

For the stable distribution (jessie), this problem has been fixed in version 7u111-2.6.7-2~deb8u1.

We recommend that you upgrade your openjdk-7 packages.